> Most probably that you have not recompiled gimp-perl after ecompiling
> gimp (i.e. your gimp is newer than your gimp-perl). Watch the output from
> configure for messages that might indicate that gimp-perl disables itself.

Thanks fixed.
I downloaded a new gimp-perl (Gimp-1.2) and PDL 2.005.
Then i installed all, included gimp 1.1.22 again. Now it`s fine.
Not very userfriendly, but works.

One thing is left:
I can`t start Perl controlcenter. Nothing happens at all. No error no
What could be wrong?

Tschau ;-)

Reply via email to